package com.ssj.service.conch.schoolmaster.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class AddTeacherRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "teacherCodeUrl", value = "识别老师二维码链接", required = true)
    private String teacherCodeUrl;

	public String getTeacherCodeUrl() {
		return teacherCodeUrl;
	}

	public void setTeacherCodeUrl(String teacherCodeUrl) {
		this.teacherCodeUrl = teacherCodeUrl;
	}
	
}
